<?php
 namespace VnChocola\Module\Floormanager\FloorManagerSetting;
 use TCMS\Controller;
 use Model;
 class IndexController extends Controller {
 public function index() {
 view()->addStyle(asset('/floormanager/css/toastr.min.css'));
 view()->addScript(asset('/floormanager/js/toastr.min.js'));
 view()->addScript(asset('/floormanager/js/floor-manager-setting.js'));
 return view();
 }
 }
